@media screen and (min-width: 1024.02px) {
    .product .product-content-wrapper .product-cart {
        display: none;
    }
}
.product-buttons > *.product-cart a::before {
    font-family: "klbtheme";
    font-size: 1.125rem;
    content: '\e80a';
    color: #f36507;
}
.product-buttons > *.product-cart a.in-cart::before {
    content: '\e809';
}
.product .product-content-wrapper .product-cart {
    margin-top: 0.125rem;
    -webkit-transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1);
}

@media screen and (max-width: 768.02px) {
    .tds-absolute-custon .shop-products-wrapper .product-buttons .product-cart a,
    .tds-absolute-custon .shop-products-wrapper .product-buttons .product-wishlist a {
        width: auto;
        height: auto;
    }

    .tds-absolute-custon .shop-products-wrapper .product-buttons.custom {
        gap: .2rem;
        border-radius: 62.4375rem;
        border: 0.0625rem solid var(--color-gray-300);
        padding: 1px 8px;
        background-color: var(--color-body-background);
    }

    .tds-absolute-custon .shop-products-wrapper .product-cart-button.product-actions {
        display: none;
    }
}

